/* Copyright character */
"(c)" = "©";

/* Alert title */
"IncompatibleGraphicsCard" = "Carte vidéo incompatible";

/* Alert text */
"GraphicsCardDoesNotSupportNecessaryFeatures" = "FotoMagico n'a pas réussi à ouvrir le document car la carte vidéo de cet ordinateur ne possède pas les éléments nécessaires à la compatibilité de certaines fonctions.";

/* Alert button */
"OK" = "OK";

/* Error title */
"ErrorTitleCouldntOpenDocument" = "Impossible d'ouvrir le document";

/* Error description */
"ErrorDescriptionOpenNilData" = "Ce document ne peut-être ouvert car il est vide.";

/* Error description */
"ErrorDescriptionOpenException" = "Ce document ne peut être ouvert car une erreur inconnue est survenue.";

/* Alert title */
"ExpiredTitle" = "Le diaporama a expiré";

/* Alert button */
"Quit" = "Quitter";

/* Alert button */
"VisitWebsite" = "Visitez la page web";

/* Alert text */
"NumberOfPlaysExpired" = "Le diaporama “%@” ne peut plus être joué. L'auteur %@ ne permet la lecture que %d fois.";

/* Alert text */
"DateExpired" = "Le diaporama “%@” ne peut plus être joué. L'auteur%@ a configuré la date d'expiration au %@.";

/* Transition name */
"Random" = "Aléatoire";

/* Transition name */
"AngularWipe" = "Effacement radial";

/* Transition name */
"Aperture" = "Ouverture";

/* Transition name */
"Blinds" = "Stores";

/* Transition name */
"BrokenTube" = "Télévision cassée";

/* Transition name */
"CircularWipe" = "Effacement circulaire";

/* Transition name */
"Cube" = "Cube";

/* Transition name */
"Cut" = "Aucune";

/* Transition name */
"Dissolve" = "Dissolution";

/* Transition name */
"Fade" = "Fondu";

/* Transition name */
"Flash" = "Eclair";

/* Transition name */
"Flip" = "Basculement";

/* Transition name */
"LinearWipe" = "Effacement linéaire";

/* Transition name */
"Pixelate" = "Gros Pixel";

/* Transition name */
"Push" = "Pousser";

/* Transition name */
"Shuffle" = "Mélange";

/* Transition name */
"Slide" = "Décalage";

/* Transition name */
"Topple" = "Renversement";

/* Transition name */
"ThumbThrough" = "Échange";

/* Transition name */
"Twirl" = "Tourbillon";

/* Transition name */
"Zoom" = "Zoom";

/* Transition option */
"Option3D" = "3D";

/* Transition option */
"OptionStripes" = "Bandes";

/* Transition option */
"Color" = "Couleur";

/* Transition option */
"Outward" = "Extérieur";

/* Transition option */
"Inward" = "Vers l'intérieur";

/* Transition option */
"Out" = "Sortie";

/* Transition option */
"In" = "Entrée";

/* Transition option */
"Left" = "Gauche";

/* Transition option */
"Right" = "Droite";

/* Transition group name */
"TransitionGroupTraditional" = "TRADITIONELLES";

/* Transition group name */
"TransitionGroup2D" = "EFFETS 2D";

/* Transition group name */
"TransitionGroup3D" = "EFFETS 3D";

/* Transition group name */
"TransitionGroupFun" = "EFFETS AMUSANTS";
